using System;
using System.Web.Mvc;

namespace MVC_Upload_AJAXRequests.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            ViewBag.Message = "Welcome to ASP.NET MVC!";

            return View();
        }

        public ActionResult Save()
        {
            return Content("");
        }

        public ActionResult GetTime()
        {
            return Content(DateTime.Now.ToString("hh:MM:ss.ffff"));
        }
    }
}
